function fnInit()
{
	divBody.innerHTML = iMedica.Appointments.DisplayAppointments();
}

function editAppointment(AppointmentUid)
{
    if (iMedica.Appointment.EditAppointmentModalDialog(AppointmentUid)) 
    {
        fnInit();
    }
}

function openVisit(VisitUid)
{
    iMedica.Appointment.ViewExistingNote(VisitUid);
}